body {
  background-color: #EAE9E7;
  background-image: url("http://currys.cdn.dixons.com/css/themes/Homepage/wk28_homepage/img/bodybg.jpg");
  background-repeat: no-repeat;
  background-position:  top;
  -webkit-background-size: contain;
  -moz-background-size: contain;
  -o-background-size: contain;
  background-size: contain;
}
#page {padding-top: 0;}
#wrapper {padding: 10px 12px 0 12px; border-left: 1px solid #e3e3e3; border-right: 1px solid #e3e3e3}
@media only screen and (min-width: 0) and (max-width:1024px) {
  body {background-color: #fff; background-image: none;}
  #wrapper {padding: 0; border: 0}
}
